{
    "game:item-creature-dragonfly-blue": "Dragonfly (blue)",
    "game:item-creature-dragonfly-brownhawker": "Dragonfly (brownhawker)",
    "game:item-creature-dragonfly-demoiselle": "Dragonfly (demoiselle)",
    "game:item-creature-glowworm": "Glow worm",
    "game:item-insect-glowworm": "Dead glow worm",
    "game:item-creature-slug": "Slug",
    "game:item-creature-bullfrog": "Bull frog",
    "game:item-deadbullfrog": "Dead bull frog",
    "game:item-insect-slug": "Dead slug",
    "game:item-creature-rolypoly": "Roly poly",
    "game:item-insect-rolypoly": "Dead roly poly",
    "game:item-cookedinsect-rolypoly": "Cooked roly poly",
	"game:item-creature-snail-sundial-latte": "Sea snail (Sundial-latte)",
	"game:item-creature-snail-sundial-plain": "Sea snail (Sundial-plain)",
	"game:item-creature-snail-sundial-seafoam": "Sea snail (Sundial-seafoam)",
	"game:item-creature-snail-sundial-darkpurple": "Sea snail (Sundial-darkpurple)",
	"game:item-creature-snail-sundial-cinnamon": "Sea snail (Sundial-cinnamon)",
	"game:item-creature-snail-sundial-turquoise": "Sea snail (Sundial-turquoise)",
	"game:item-creature-snail-turritella-latte": "Sea snail (Turritella-latte)",
	"game:item-creature-snail-turritella-plain": "Sea snail (Turritella-plain)",
	"game:item-creature-snail-turritella-seafoam": "Sea snail (Turritella-seafoam)",
	"game:item-creature-snail-turritella-darkpurple": "Sea snail (Turritella-darkpurple)",
	"game:item-creature-snail-turritella-cinnamon": "Sea snail (Turritella-cinnamon)",
	"game:item-creature-snail-turritella-turquoise": "Sea snail (Turritella-turquoise)",
	"game:item-creature-snail-conch-latte": "Sea snail (Conch-latte)",
	"game:item-creature-snail-conch-plain": "Sea snail (Conch-plain)",
	"game:item-creature-snail-conch-seafoam": "Sea snail (Conch-seafoam)",
	"game:item-creature-snail-conch-darkpurple": "Sea snail (Conch-darkpurple)",
	"game:item-creature-snail-conch-cinnamon": "Sea snail (Conch-cinnamon)",
	"game:item-creature-snail-conch-turquoise": "Sea snail (Conch-turquoise)",
	"game:item-creature-snail-volute-latte": "Sea snail (Volute-latte)",
	"game:item-creature-snail-volute-plain": "Sea snail (Volute-plain)",
	"game:item-creature-snail-volute-seafoam": "Sea snail (Volute-seafoam)",
	"game:item-creature-snail-volute-darkpurple": "Sea snail (Volute-darkpurple)",
	"game:item-creature-snail-volute-cinnamon": "Sea snail (Volute-cinnamon)",
	"game:item-creature-snail-volute-turquoise": "Sea snail (Volute-turquoise)",
	"game:item-creature-starfish-latte": "Starfish (Latte)",
	"game:item-creature-starfish-plain": "Starfish (Plain)",
	"game:item-creature-starfish-seafoam": "Starfish (Seafoam)",
	"game:item-creature-starfish-darkpurple": "Starfish (Dark purple)",
	"game:item-creature-starfish-cinnamon": "Starfish (Cinnamon)",
	"game:item-creature-starfish-turquoise": "Starfish (Turquoise)",
	"game:item-snailwithshell-sundial-latte": "Dead sea snail (Sundial-latte)",
	"game:item-snailwithshell-sundial-plain": "Dead sea snail (Sundial-plain)",
	"game:item-snailwithshell-sundial-seafoam": "Dead sea snail (Sundial-seafoam)",
	"game:item-snailwithshell-sundial-darkpurple": "Dead sea snail (Sundial-darkpurple)",
	"game:item-snailwithshell-sundial-cinnamon": "Dead sea snail (Sundial-cinnamon)",
	"game:item-snailwithshell-sundial-turquoise": "Dead sea snail (Sundial-turquoise)",
	"game:item-snailwithshell-turritella-latte": "Dead sea snail (Turritella-latte)",
	"game:item-snailwithshell-turritella-plain": "Dead sea snail (Turritella-plain)",
	"game:item-snailwithshell-turritella-seafoam": "Dead sea snail (Turritella-seafoam)",
	"game:item-snailwithshell-turritella-darkpurple": "Dead sea snail (Turritella-darkpurple)",
	"game:item-snailwithshell-turritella-cinnamon": "Dead sea snail (Turritella-cinnamon)",
	"game:item-snailwithshell-turritella-turquoise": "Dead sea snail (Turritella-turquoise)",
	"game:item-snailwithshell-conch-latte": "Dead sea snail (Conch-latte)",
	"game:item-snailwithshell-conch-plain": "Dead sea snail (Conch-plain)",
	"game:item-snailwithshell-conch-seafoam": "Dead sea snail (Conch-seafoam)",
	"game:item-snailwithshell-conch-darkpurple": "Dead sea snail (Conch-darkpurple)",
	"game:item-snailwithshell-conch-cinnamon": "Dead sea snail (Conch-cinnamon)",
	"game:item-snailwithshell-conch-turquoise": "Dead sea snail (Conch-turquoise)",
	"game:item-snailwithshell-volute-latte": "Dead sea snail (Volute-latte)",
	"game:item-snailwithshell-volute-plain": "Dead sea snail (Volute-plain)",
	"game:item-snailwithshell-volute-seafoam": "Dead sea snail (Volute-seafoam)",
	"game:item-snailwithshell-volute-darkpurple": "Dead sea snail (Volute-darkpurple)",
	"game:item-snailwithshell-volute-cinnamon": "Dead sea snail (Volute-cinnamon)",
	"game:item-snailwithshell-volute-turquoise": "Dead sea snail (Volute-turquoise)",
    "game:item-insect-shelledseasnail": "Dead sea snail",
	"game:item-creature-gardensnail": "Garden snail",
	"game:item-insect-gardensnail": "Dead garden snail",
    "game:pie-single-insect-glowworm-raw": "Glow worm pie (raw)",
    "game:pie-single-insect-glowworm-partbaked": "Glow worm pie (part-baked)",
    "game:pie-single-insect-glowworm-perfect": "Glow worm pie",
    "game:pie-single-insect-glowworm-charred": "Glow worm pie (charred)",
    "game:pie-single-insect-cricket-raw": "Cricket pie (raw)",
    "game:pie-single-insect-cricket-partbaked": "Cricket pie (part-baked)",
    "game:pie-single-insect-cricket-perfect": "Cricket pie",
    "game:pie-single-insect-cricket-charred": "Cricket pie (charred)",
    "game:pie-single-insect-shelledseasnail-raw": "Escargot pie (raw)",
    "game:pie-single-insect-shelledseasnail-partbaked": "Escargot pie (part-baked)",
    "game:pie-single-insect-shelledseasnail-perfect": "Escargot pie",
    "game:pie-single-insect-shelledseasnail-charred": "Escargot pie (charred)",
    "game:pie-single-insect-slug-raw": "Escargot pie (raw)",
    "game:pie-single-insect-slug-partbaked": "Escargot pie (part-baked)",
    "game:pie-single-insect-slug-perfect": "Escargot pie",
    "game:pie-single-insect-slug-charred": "Escargot pie (charred)",
    "game:pie-single-insect-grasshopper-raw": "Grasshopper pie (raw)",
    "game:pie-single-insect-grasshopper-partbaked": "Grasshopper pie (part-baked)",
    "game:pie-single-insect-grasshopper-perfect": "Grasshopper pie",
    "game:pie-single-insect-grasshopper-charred": "Grasshopper pie (charred)",
    "game:pie-single-insect-rolypoly-raw": "Rolypoly pie (raw)",
    "game:pie-single-insect-rolypoly-partbaked": "Rolypoly pie (part-baked)",
    "game:pie-single-insect-rolypoly-perfect": "Rolypoly pie",
    "game:pie-single-insect-rolypoly-charred": "Rolypoly pie (charred)",
    "game:item-creature-cochineal": "Cochineal",
    "game:item-insect-cochineal": "Dead cochineal",
	"game:item-creature-hummingbird-green": "Hummingbird (Green)",
    "game:item-creature-hummingbird-rubythroated": "Hummingbird (Ruby-throated)",
    "game:item-creature-cricket": "Cricket",
    "game:item-insect-cricket": "Dead cricket",
    "game:item-creature-grasshopper": "Grasshopper",
    "game:item-insect-grasshopper": "Dead grasshopper",
    "game:item-creature-kiwi-rooster": "Kiwi (male)",
    "game:item-creature-kiwi-hen": "Kiwi (female)",
    "game:item-creature-kiwi-baby": "Kiwi chick",
    "game:item-creature-kiwi-roosterpoult": "Kiwi chick (male)",
    "game:item-creature-kiwi-henpoult": "Kiwi chick (female)",
    "game:item-creature-squirrel-male": "Squirrel (male)",
    "game:item-creature-squirrel-female": "Squirrel (female)",
    "game:item-creature-squirrel-baby": "Squirrel (baby)",
	"game:item-dead-creature-squirrel-male": "Dead squirrel (male)",
	"game:item-dead-creature-squirrel-female": "Dead squirrel (female)",
	"game:item-dead-creature-squirrel-baby": "Dead squirrel (baby)",
    "game:item-creature-tortoise-male": "Tortoise (male)",
	"game:item-dead-creature-tortoise-male": "Dead tortoise (male)",
    "game:item-creature-tortoise-female": "Tortoise (female)",
	"game:item-dead-creature-tortoise-female": "Dead tortoise (female)",
    "game:item-creature-tortoise-baby": "Tortoise (baby)",
	"game:item-dead-creature-tortoise-baby": "Dead tortoise (baby)",
    "game:item-creature-songbird-sparrow": "Sparrow",
	"game:item-dead-creature-songbird-sparrow": "Dead sparrow",
    "game:block-egg-kiwi-1": "Kiwi egg",
    "game:block-egg-kiwi-2": "Kiwi eggs (2)",
    "game:block-egg-kiwi-3": "Kiwi eggs (3)",
    "game:block-egg-kiwi-broken": "Broken kiwi egg",
    "game:item-egg-kiwi-raw": "Raw kiwi egg",
    "game:item-handbooktitle-egg-kiwi-raw": "Cooking",
    "game:item-handbooktext-egg-kiwi-raw": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:item-handbooktitle-insect-cricket": "Cooking",
    "game:item-handbooktext-insect-cricket": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:item-handbooktitle-insect-grasshopper": "Cooking",
    "game:item-handbooktext-insect-grasshopper": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:item-handbooktitle-insect-shelledseasnail": "Cooking",
    "game:item-handbooktext-insect-shelledseasnail": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:item-handbooktitle-insect-slug": "Cooking",
    "game:item-handbooktext-insect-slug": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:item-egg-kiwi-boiled": "Boiled kiwi egg",
    "game:recipeingredient-item-egg-kiwi-raw": "kiwi egg",
    "game:recipeingredient-item-egg-kiwi-raw-insturmentalcase": "kiwi eggs",
    "game:meal-ingredient-soup-primary-egg-kiwi-raw": "kiwi egg",
    "game:meal-ingredient-soup-secondary-egg-kiwi-raw": "kiwi egg",
    "game:item-dead-creature-kiwi-rooster": "Dead kiwi",
    "game:item-dead-creature-kiwi-hen": "Dead kiwi",
    "game:item-dead-creature-kiwi-roosterpoult": "Dead kiwi",
    "game:item-dead-creature-kiwi-henpoult": "Dead kiwi",
    "game:item-dead-creature-kiwi-baby": "Dead kiwi",
    "game:item-cookedinsect-cricket": "Cooked cricket",
    "game:itemdesc-cookedinsect-cricket": "Crunch crunch!",
    "game:item-cookedinsect-grasshopper": "Cooked grasshopper",
    "game:itemdesc-cookedinsect-grasshopper": "Crunch crunch!",
    "game:item-cookedinsecthoneyglazed-cricketglazed": "Cooked cricket (honey-glazed)",
    "game:itemdesc-cookedinsecthoneyglazed-cricketglazed": "Sweet crunch!",
    "game:item-cookedinsecthoneyglazed-grasshopperglazed": "Cooked grasshopper (honey-glazed)",
    "game:itemdesc-cookedinsecthoneyglazed-grasshopperglazed": "Sweet crunch!",
    "game:item-creature-crawfish": "Crawfish",
    "game:item-insect-crawfish": "Dead crawfish",
    "dragonflies:item-crawfishmeat-raw": "Raw crawfish",
    "dragonflies:item-crawfishmeat-cooked": "Cooked crawfish",
    "dragonflies:item-crawfishmeat-cured": "Cured crawfish",
    "pie-single-dragonflies:crawfishmeat-raw-raw": "Crawfish pie (raw)",
    "pie-single-dragonflies:crawfishmeat-raw-partbaked": "Crawfish pie (part-baked)",
    "pie-single-dragonflies:crawfishmeat-raw-charred": "Crawfish pie (charred)",
    "pie-single-dragonflies:crawfishmeat-raw-perfect": "Crawfish pie",
    "dragonflies:recipeingredient-item-crawfishmeat-raw": "crawfish",
    "dragonflies:recipeingredient-item-crawfishmeat-cured": "crawfish",
    "dragonflies:recipeingredient-item-crawfishmeat-raw-insturmentalcase": "crawfish",
    "dragonflies:recipeingredient-item-crawfishmeat-cured-insturmentalcase": "crawfish",
    "game:meal-ingredient-soup-primary-crawfishmeat-raw": "Crawfish",
    "game:meal-ingredient-soup-primary-crawfishmeat-cured": "Crawfish",
    "game:meal-ingredient-soup-secondary-crawfishmeat-raw": "Crawfish",
    "game:meal-ingredient-soup-secondary-crawfishmeat-cured": "Crawfish",
    "game:meal-ingredient-stew-primary-crawfishmeat-raw": "Crawfish",
    "game:meal-ingredient-stew-secondary-crawfishmeat-raw": "Crawfish",
    "game:meal-ingredient-stew-primary-crawfishmeat-cured": "Crawfish",
    "game:meal-ingredient-stew-secondary-crawfishmeat-cured": "Crawfish",
    "game:meal-ingredient-soup-primary-insect-shelledseasnail": "Escargot",
    "game:meal-ingredient-soup-secondary-insect-shelledseasnail": "Escargot",
    "game:meal-ingredient-stew-primary-insect-shelledseasnail": "Escargot",
    "game:meal-ingredient-stew-secondary-insect-shelledseasnail": "Escargot",
    "game:recipeingredient-item-insect-shelledseasnail-insturmentalcase": "escargot",
    "game:meal-ingredient-soup-primary-insect-slug": "Escargot",
    "game:meal-ingredient-soup-secondary-insect-slug": "Escargot",
    "game:meal-ingredient-stew-primary-insect-slug": "Escargot",
    "game:meal-ingredient-stew-secondary-insect-slug": "Escargot",
    "game:recipeingredient-item-insect-slug-insturmentalcase": "escargot",
    "game:meal-ingredient-soup-primary-insect-cricket": "Cricket",
    "game:meal-ingredient-soup-secondary-insect-cricket": "Cricket",
    "game:meal-ingredient-stew-primary-insect-cricket": "Cricket",
    "game:meal-ingredient-stew-secondary-insect-cricket": "Cricket",
    "game:recipeingredient-item-insect-cricket-insturmentalcase": "cricket",
    "game:meal-ingredient-soup-primary-insect-grasshopper": "Grasshopper",
    "game:meal-ingredient-soup-secondary-insect-grasshopper": "Grasshopper",
    "game:meal-ingredient-stew-primary-insect-grasshopper": "Grasshopper",
    "game:meal-ingredient-stew-secondary-insect-grasshopper": "Grasshopper",
    "game:recipeingredient-item-insect-grasshopper-insturmentalcase": "grasshopper",
	"item-bugbread-cricket-partbaked": "Cricket bread (part-baked)",
	"item-bugbread-cricket-perfect": "Cricket bread",
	"item-bugbread-cricket-charred": "Cricket bread (charred)",
	"item-bugbread-grasshopper-partbaked": "Grasshopper bread (part-baked)",
	"item-bugbread-grasshopper-perfect": "Grasshopper bread",
	"item-bugbread-grasshopper-charred": "Grasshopper bread (charred)",
    "item-bugdough-cricket": "Cricket dough",
	"item-bugdough-grasshopper": "Grasshopper dough",
	"item-bugflour-cricket": "Cricket flour",
	"item-bugflour-grasshopper": "Grasshopper flour",
	"item-pileofdeadcochineal": "Pile of dead cochineal",
	"item-pileofdrycochineal": "Pile of dried-out cochineal",
	"item-groundcochineal": "Ground cochineal",
	"game:item-gardensnailshell": "Garden snail shell",
	"dragonflies:item-tortoiseshell": "Tortoise shell",
	"game:item-shield-reinforced-tortoise-wood": "Tortoise shell shield",
    "game:item-turtlemeat-raw": "Raw turtle meat",
    "game:item-turtlemeat-cooked": "Cooked turtle meat",
    "game:item-turtlemeat-cured": "Cured turtle meat",
    "game:pie-single-turtlemeat-raw-raw": "Turtle pie (raw)",
    "game:pie-single-turtlemeat-raw-partbaked": "Turtle pie (part-baked)",
    "game:pie-single-turtlemeat-raw-charred": "Turtle pie (charred)",
    "game:pie-single-turtlemeat-raw-perfect": "Turtle pie",
    "game:recipeingredient-item-turtlemeat-raw": "turtle",
    "game:recipeingredient-item-turtlemeat-cured": "turtle",
    "game:recipeingredient-item-turtlemeat-raw-insturmentalcase": "turtle",
    "game:recipeingredient-item-turtlemeat-cured-insturmentalcase": "turtle",
    "game:meal-ingredient-soup-primary-turtlemeat-raw": "Turtle",
    "game:meal-ingredient-soup-primary-turtlemeat-cured": "Turtle",
    "game:meal-ingredient-soup-secondary-turtlemeat-raw": "Turtle",
    "game:meal-ingredient-soup-secondary-turtlemeat-cured": "Turtle",
    "game:meal-ingredient-stew-primary-turtlemeat-raw": "Turtle",
    "game:meal-ingredient-stew-secondary-turtlemeat-raw": "Turtle",
    "game:meal-ingredient-stew-primary-turtlemeat-cured": "Turtle",
    "game:meal-ingredient-stew-secondary-turtlemeat-cured": "Turtle",
	"block-egg-tortoise-1": "Buried tortoise nest",
    "item-handbooktitle-tortoiseegg-tortoise-raw": "Cooking",
    "item-handbooktext-tortoiseegg-tortoise-raw": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "item-tortoiseegg-tortoise-raw": "Raw tortoise egg",
    "item-tortoiseegg-tortoise-boiled": "Boiled tortoise egg",
    "recipeingredient-item-tortoiseegg-tortoise-raw": "tortoise egg",
    "recipeingredient-item-tortoiseegg-tortoise-raw-insturmentalcase": "tortoise eggs",
    "meal-ingredient-soup-primary-tortoiseegg-tortoise-raw": "tortoise egg",
    "meal-ingredient-soup-secondary-tortoiseegg-tortoise-raw": "tortoise egg",
    "game:item-creature-bullfrog": "Bull frog",
    "game:item-deadbullfrog": "Dead bull frog",
    "game:item-froglegs-raw": "Raw frog legs",
    "game:item-froglegs-cooked": "Cooked frog legs",
    "game:item-creature-tiger-male": "Tiger (male)",
	"game:item-dead-creature-tiger-male": "Dead tiger (male)",
    "game:item-creature-tiger-female": "Tiger (female)",
	"game:item-dead-creature-tiger-female": "Dead tiger (female)",
    "game:item-creature-tiger-cub": "Tiger (cub)",
	"game:item-dead-creature-tiger-cub": "Dead tiger (cub)",
    "game:item-creature-hamster-male": "Hamster (male)",
	"game:item-dead-creature-hamster-male": "Dead hamster (male)",
    "game:item-creature-hamster-female": "Hamster (female)",
	"game:item-dead-creature-hamster-female": "Dead hamster (female)",
    "game:item-creature-hamster-baby": "Hamster (pup)",
	"game:item-dead-creature-hamster-baby": "Dead hamster (pup)",
    "game:item-creature-gecko": "Gecko",
    "game:item-geckomeat-raw": "Dead gecko",
    "game:item-geckomeat-cooked": "Cooked gecko",
    "game:item-creature-crocodile": "Crocodile",
	"game:item-dead-creature-crocodile": "Dead crocodile",
    "game:item-crochide-raw-huge": "Raw croc hide",
	"dragonflies:item-crocodilebackpack": "Croc skin backpack",
	"game:item-crocclothing-foot-crocboots": "Croc skin boots",
	"game:item-creature-flamejellyfish": "Flame jellyfish",
	"game:item-deadflamejellyfish": "Dead flame jellyfish",
	"game:item-cookeddeadflamejellyfish": "Cooked flame jellyfish",
    "game:item-creature-elephant-male": "Elephant (male)",
	"game:item-dead-creature-elephant-male": "Dead elephant (male)",
    "game:item-creature-elephant-female": "Elephant (female)",
	"game:item-dead-creature-elephant-female": "Dead elephant (female)",
    "game:item-creature-elephant-baby": "Elephant (baby)",
	"game:item-dead-creature-elephant-baby": "Dead elephant (baby)",
	"game:item-elephanttusk-normal": "Elephant tusk",
	"game:block-carcass-elephant": "Elephant carcass",
	"game:block-drycarcass-elephant": "Elephant carcass dry",
	"game:block-ivoryblock": "Ivory",
    "game:item-creature-alpaca-male": "Alpaca (male)",
	"game:item-dead-creature-alpaca-male": "Dead alpaca (male)",
    "game:item-creature-alpaca-female": "Alpaca (female)",
	"game:item-dead-creature-alpaca-female": "Dead alpaca (female)",
    "game:item-creature-alpaca-lamb": "Alpaca (cria)",
	"game:item-dead-creature-alpaca-lamb": "Dead alpaca (cria)",
    "game:item-creature-hippo-male": "Hippo (male)",
	"game:item-dead-creature-hippo-male": "Dead hippo (male)",
    "game:item-creature-hippo-female": "Hippo (female)",
	"game:item-dead-creature-hippo-female": "Dead hippo (female)",
    "game:item-creature-hippo-baby": "Hippo (baby)",
	"game:item-dead-creature-hippo-baby": "Dead hippo (baby)",
    "game:item-creature-komododragon": "Komodo dragon",
	"game:item-dead-creature-komododragon": "Dead komodo dragon",
    "game:item-creature-puma-male": "Puma (male)",
	"game:item-dead-creature-puma-male": "Dead puma (male)",
    "game:item-creature-puma-female": "Puma (female)",
	"game:item-dead-creature-puma-female": "Dead puma (female)",
    "game:item-creature-puma-cub": "Puma (cub)",
	"game:item-dead-creature-puma-cub": "Dead puma (cub)",
	"game:item-komodohide": "Komodo dragon hide",
	"game:item-armor-body-sewn-komodohide": "Komodo dragon hide body armor",
	"game:item-armor-head-sewn-komodohide": "Komodo dragon hide helmet",
	"game:item-armor-legs-sewn-komodohide": "Komodo dragon hide leggings",
    "game:Obtained by killing": "Obtained from",
    "game:item-creature-moth-brown": "Moth (brown)",
    "game:item-creature-cassowary-egg-raw": "Cassowary egg (fertile)",
    "game:itemdesc-creature-cassowary-egg-raw": "A fertile cassowary egg, set it down to let it hatch, or cook with it..",
    "game:recipeingredient-item-creature-cassowary-egg-raw": "cassowary egg",
    "game:recipeingredient-item-creature-cassowary-egg-raw-insturmentalcase": "cassowary eggs",
    "game:item-handbooktitle-creature-cassowary-egg-raw": "Cooking",
    "game:item-handbooktext-creature-cassowary-egg-raw": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:deadcreature-eaten": "Ripped apart, pieces are missing.",
    "game:item-creature-cassowary-male": "Cassowary (male)",
	"game:item-dead-creature-cassowary-male": "Dead cassowary (male)",
    "game:item-creature-cassowary-female": "Cassowary (female)",
	"game:item-dead-creature-cassowary-female": "Dead cassowary (female)",
    "game:item-creature-cassowary-chick": "Cassowary (chick)",
	"game:item-dead-creature-cassowary-chick": "Dead cassowary (chick)",
    "game:item-creature-cassowary-youngling": "Cassowary (youngling)",
	"game:item-dead-creature-cassowary-youngling": "Dead cassowary (youngling)",
    "game:item-pickledegg-cassowary-pickled": "Cassowary egg (pickled)",
    "game:item-pickledegg-chicken-pickled": "Chicken egg (pickled)",
    "game:item-pickledegg-kiwi-pickled": "Kiwi egg (pickled)",
    "game:item-pickledegg-tortoise-pickled": "Tortoise egg (pickled)",
    "game:item-pickledegg-crocodile-pickled": "Crocodile egg (pickled)",
	"game:item-creature-salamander-marbled": "Salamander (marbled)",
	"game:item-creature-salamander-red": "Salamander (red)",
	"game:item-creature-salamander-bluespotted": "Salamander (bluespotted)",
	"game:item-creature-salamander-tiger": "Salamander (tiger)",
	"game:item-creature-salamander-tennesseecave": "Salamander (tennessee cave)",
	"game:item-salamandermeat-marbled-raw": "Dead salamander (marbled)",
	"game:item-salamandermeat-red-raw": "Dead salamander (red)",
	"game:item-salamandermeat-bluespotted-raw": "Dead salamander (bluespotted)",
	"game:item-salamandermeat-tiger-raw": "Dead salamander (tiger)",
	"game:item-salamandermeat-tennesseecave-raw": "Dead salamander (tennessee cave)",
	"game:item-salamandermeat-marbled-cooked": "Cooked salamander (marbled)",
	"game:item-salamandermeat-red-cooked": "Cooked salamander (red)",
	"game:item-salamandermeat-bluespotted-cooked": "Cooked salamander (bluespotted)",
	"game:item-salamandermeat-tiger-cooked": "Cooked salamander (tiger)",
	"game:item-salamandermeat-tennesseecave-cooked": "Cooked salamander (tennessee cave)",
    "game:item-creature-toad-tan": "Toad (tan)",
    "game:item-deadtoad-tan": "Dead toad (tan)",
    "game:itemdesc-deadtoad-tan": "Do not eat! It will mess up your day..",
    "game:item-creature-toad-grey": "Toad (grey)",
    "game:item-deadtoad-grey": "Dead toad (grey)",
    "game:itemdesc-deadtoad-grey": "Do not eat! It will mess up your day..",
    "game:item-creature-toad-dark": "Toad (dark)",
    "game:item-deadtoad-dark": "Dead toad (dark)",
    "game:itemdesc-deadtoad-dark": "Do not eat! It will mess up your day..",
    "game:item-creature-toad-light": "Toad (light)",
    "game:item-deadtoad-light": "Dead toad (light)",
    "game:itemdesc-deadtoad-light": "Do not eat! It will mess up your day..",
    "game:item-creature-crocodile-egg-raw": "Crocodile egg (fertile)",
    "game:itemdesc-creature-crocodile-egg-raw": "A fertile crocodile egg, set it down to let it hatch, or cook with it..",
    "game:recipeingredient-item-creature-crocodile-egg-raw": "crocodile egg",
    "game:recipeingredient-item-creature-crocodile-egg-raw-insturmentalcase": "crocodile eggs",
    "game:item-handbooktitle-creature-crocodile-egg-raw": "Cooking",
    "game:item-handbooktext-creature-crocodile-egg-raw": "See the <a href=\"handbook://craftinginfo-mealcooking\">Meal making guide</a> for suggested recipes.",
    "game:item-creature-crocodile-hatchling": "Crocodile hatchling",
	"game:item-dead-creature-crocodile-hatchling": "Dead crocodile hatchling",
    "game:item-creature-camel-male": "Camel (male)",
	"game:item-dead-creature-camel-male": "Dead camel (male)",
    "game:item-creature-camel-female": "Camel (female)",
	"game:item-dead-creature-camel-female": "Dead camel (female)",
    "game:item-creature-camel-calf": "Camel (calf)",
	"game:item-dead-creature-camel-calf": "Dead camel (calf)",
    "game:item-creature-caribou-male": "Caribou (male)",
	"game:item-dead-creature-caribou-male": "Dead caribou (male)",
    "game:item-creature-caribou-female": "Caribou (female)",
	"game:item-dead-creature-caribou-female": "Dead caribou (female)",
    "game:item-creature-caribou-calf": "Caribou (calf)",
	"game:item-dead-creature-caribou-calf": "Dead caribou (calf)",
	"game:item-caribouantlers": "Caribou antlers",
	"game:block-caribouantlerrack-acacia-north": "Mounted caribou antlers (acacia)",
	"game:block-caribouantlerrack-aged-north": "Mounted caribou antlers (aged)",
	"game:block-caribouantlerrack-baldcypress-north": "Mounted caribou antlers (baldcypress)",
	"game:block-caribouantlerrack-birch-north": "Mounted caribou antlers (birch)",
	"game:block-caribouantlerrack-ebony-north": "Mounted caribou antlers (ebony)",
	"game:block-caribouantlerrack-kapok-north": "Mounted caribou antlers (kapok)",
	"game:block-caribouantlerrack-larch-north": "Mounted caribou antlers (larch)",
	"game:block-caribouantlerrack-maple-north": "Mounted caribou antlers (maple)",
	"game:block-caribouantlerrack-oak-north": "Mounted caribou antlers (oak)",
	"game:block-caribouantlerrack-pine-north": "Mounted caribou antlers (pine)",
	"game:block-caribouantlerrack-purpleheart-north": "Mounted caribou antlers (purpleheart)",
	"game:block-caribouantlerrack-redwood-north": "Mounted caribou antlers (redwood)",
	"game:block-caribouantlerrack-walnut-north": "Mounted caribou antlers (walnut)",
    "game:item-creature-mosquitoswarm": "Mosquito swarm",
    "game:item-creature-honeybadger-male": "Honey badger (male)",
	"game:item-dead-creature-honeybadger-male": "Dead honey badger (male)",
    "game:item-creature-honeybadger-female": "Honey badger (female)",
	"game:item-dead-creature-honeybadger-female": "Dead honey badger (female)",
    "game:item-creature-honeybadger-pup": "Honey badger (pup)",
	"game:item-dead-creature-honeybadger-pup": "Dead honey badger (pup)"
}